{
    onStart(source) {
      this.add("-ability", source, "Wonderland");
      this.field.addPseudoWeather("wonderroom");
    },
    flags: {},
    name: "Wonderland",
    rating: 3.5,
    num: -32107
}